/* No comment provided by engineer. */
"Add" = "Adicionar";

/* Pixel tool error message */
"Can’t add pixel here." = "Não pode adicionar pixels aqui.";

/* Pixel tool error message */
"Missing glyph" = "Glifo em falta";

/* No comment provided by engineer. */
"OK" = "Aceitar";

/* Title of Pixel tool */
"Pixel" = "Pixel";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "Por favor, adicione um glifo chamado ‘pixel’. Certifique-se de ter um espaçamento da grelha apropriado em Arquivo > Dados da fonte... > Outros.";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "Por favor aumente o valor do espaçamento de grelha em Dados de Fonte > Outros (ex.: 100).";

/* No comment provided by engineer. */
"Show Info" = "Mostrar dados";

/* Pixel tool error message */
"Very small grid" = "Grelha demasiado pequena";

